<template>
  <div class="p-6 bg-white rounded-md m-6">
    <h1 class="text-3xl mb-5">Welcome!</h1>
    <p>This is the first assignment of Vue training for Avenue Code interns.</p>
    <p>
      In the Internships menu contains a simulation of the interns registration
      with get, create, update and delete operations.
    </p>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: "Welcome!",
      meta: [
        {
          hid: "description",
          name: "description",
          content: "Assignment Description",
        },
      ],
    };
  },
};
</script>